/**
 * By default is 3 columns
 */
.slick-track {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.slide {
  position: relative; }
  .slide img {
    position: relative; }
  .slide img,
  .slide .slide__description {
    opacity: 1;
    -webkit-transition: opacity .3s ease-in;
    transition: opacity .3s ease-in;
    z-index: 1; }
  .slide:before {
    background-color: #F6F5F4;
    content: "";
    display: block;
    height: 100%;
    opacity: .8;
    position: absolute;
    width: 100%;
    z-index: 0; }

.slide:not(.slick-center) {
  background-blend-mode: luminosity;
  background-color: #F6F5F4; }
  .slide:not(.slick-center) img,
  .slide:not(.slick-center) .slide__description {
    opacity: 0; }

@media (max-width: 37.4375em) {
  .slide__caption {
    font-size: 0.6rem; } }

.slide__credit {
  font-size: 0.9rem;
  color: #F6F5F4;
  font-style: normal; }
  @media (min-width: 37.5em) {
    .slide__credit {
      font-size: 0.9rem; } }
  @media (max-width: 37.4375em) {
    .slide__credit {
      font-size: 0.6rem; } }

.slide__description {
  background-color: #F6F5F4;
  bottom: 0;
  color: #74685A;
  padding: 1em;
  position: absolute;
  width: 100%; }
  @media (max-width: 37.4375em) {
    .slide__description {
      font-size: 0.6rem; } }

.slideshow__button {
  font-family: "Futura W01", sans-serif;
  font-weight: 700;
  letter-spacing: 0.02em;
  background-color: #FEE451;
  border: none;
  border-radius: 0;
  bottom: 0;
  color: #fff;
  margin: auto;
  padding: 0;
  position: absolute;
  top: 0;
  z-index: 2;
  vertical-align: middle; }
  .slideshow__button:hover, .slideshow__button:focus {
    background-color: #FEDE51;
    outline: none; }

.slideshow__button--next {
  right: 0; }

.slideshow__button--prev {
  left: 0; }

.slideshow__button {
  height: 1.8rem;
  width: 1.8rem; }

@media (min-width: 48em) {
  .slideshow__button {
    height: 2rem;
    width: 2rem; } }

@media (min-width: 62em) {
  .slideshow__button {
    height: 3rem;
    width: 3rem; } }
